body
{
	margin-bottom: 300px;
}


.items.congdong-trangchu-gocgiaithuong h3
{
	margin-top: 0px;
	margin-bottom: 5px;
}

ul
{
	list-style: none;
	padding: 0px;
}

li
{
	float: left;
}

#datepicker
{
	width: 100%;
	padding: 6px 0px;
	text-align: center;
}

.row.banner_qc .no-padding1
{
	//padding-left: 0px;
	padding-right: 5px;
}

.row.banner_qc .no-padding2
{
	padding-left: 5px;
	//padding-right: 0px;
}

.row.timkiemnhacungcap
{
	background: #ececeb;
	padding: 25px 50px;
	margin-top: 10px;
	margin-left: 0px;
	margin-right: 0px;
	
}

.row.box-search
{
	margin-top: 10px;
}

.row.box-search .select-search
{
	width: 100%;
}


.styled-select {
   background: url('../images/btn-select.png') no-repeat 100% 0;
   height: 35px;
   overflow: hidden;
   width: 100%;
   
   
}

.styled-select select {
	
   background: transparent;
   border: 1px #d3baab solid;
   font-size: 14px;
   height: 35px;
   padding: 5px 10px; 
   width: 100%;
   border-radius: 0px;
   -webkit-appearance: button;
   -webkit-border-radius: 2px;
   -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);  
   -webkit-user-select: none;
   

}

.blue    { background-color: #fff; }
.blue select    { color: #000; }

.row.box-search .timkiem
{
	padding: 5px 10px;
	background: #a77353;
	border: none;
	width: 70%;
	height: 40px;
	color: #fff;
	font-size: 16px;
}

span.timnhacungcap
{
	font-size: 16px;
	
}

span.nhacungcap
{
	color: #b98767;
}



span.timnhacungcaptheoten a
{
	text-decoration: underline;
	color: #882701;
	font-style: italic;
}

.row.tatcanhacungcap
{
	margin-top: 10px;
	
}

hr
{
	margin-top: 10px;
	margin-bottom: 10px;
}


.no-margin-top
{
  	margin-top: 0px !important;
}

.margin-top-30
{
	margin-top: 10px;
}

.margin-top-10
{
	margin-top: 10px;
}

.margin-top-20
{
	margin-top: 10px;	
}

.content.margin-top-20
{
	margin-top: 10px;
}

.margin-top-40
{
	margin-top: 40px;	
}

.div-tatcanhacungcap
{
	padding-top: 7px;
}

span.tatcanhacungcap
{
	font-size: 20px;
	color:#b98767;
}

.div-timkiemtheo
{
	padding-top: 14px;
	padding-bottom: 12px;
	padding-right: 5px;
	font-size: 12px;
}

ul.ul-select-timkiem
{
	padding: 0px;
	list-style: none;
	padding-top: 4px;
}

ul.ul-select-timkiem li
{
	float: left;
	
}

ul.ul-select-timkiem li .styled-select
{
	background: url('../images/btn-select.png') no-repeat 100% 0;
}


ul.ul-select-timkiem li select
{
	padding: 5px 10px;
	color: #bbbbbb;
}

ul.ul-select-timkiem li select.gia
{
	width: 60px;
	font-size: 12px;

}

ul.ul-select-timkiem li select.thang,
ul.ul-select-timkiem li select.ngay,
ul.ul-select-timkiem li select.nam
{
	width: 80px;
	font-size: 12px;

}


ul.ul-select-timkiem li select.binhluan
{
	width: 100px;
	font-size: 12px;
}

ul.ul-select-timkiem li select.luotxem
{
	width: 100px;
	font-size: 12px;
}

ul.ul-select-timkiem li select.ngansach
{
	width: 100px;
	font-size: 12px;

}

ul.ul-select-timkiem li select.succhua
{
	width: 95px;
	font-size: 12px;

}

ul.ul-select-timkiem li select.danhgia
{
	width: 90px;
	font-size: 12px;

}

ul.ul-select-timkiem li select.khuyenmai
{
	width: 113px;
	font-size: 12px;

}

.div-sapxep .styled-select
{
	background: #f1eeea url('../images/btn-select.png') no-repeat 96% 0;
	margin-top: 5px;
}

.div-sapxep button
{
	margin-top: 5px;
	background: #f1eeea;
	border: 0px;
	padding: 10px 15px;
	height: 35px;
	font-size: 10px;
	color: #000;
}

select.sapxep
{
	height: 35px;
	border: none;
	width: 100%;
	font-size: 12px;
}

ul.ul-select-filter-top
{
	padding: 0px;
	list-style: none;
}

ul.ul-select-filter-top li
{
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	display: inline-block;
	width: auto;
	/*//max-width: 200px;*/
	/*min-width: 200px;*/
	
}

ul.ul-select-filter-top li li{width: 100%;margin-right: 0;font-size: 10px; font-weight: 400; }
.ms-options-wrap > .ms-options > ul input[type="checkbox"]{top: 0;}

ul.ul-select-filter-top li .select-search{
	//width: 100%;
	//display: inline-block;
	background-position: 100% 0;
}

ul.ul-select-filter-top li .select-search select
{
	//padding-left: 20px;
	padding-right: 30px;
}

.row.main-content
{
	//margin-top: 30px;
}

.box-item
{
	border: #f6f5f4 solid 1px;

	height: 520px;
	margin-top: 20px;
}



.congdong-trangchu .box-item
{
	//border: #f6f5f4 solid 1px;
	border: 0px;
	height: 365px;
	margin-top: 10px;
}

.box-item.box-public{
	height: 334px!important;
	overflow: hidden;
	background: #f1eeea;
}

.box-item.box-catalogue{
	height: 490px!important;
	overflow: hidden;
	background: #fff;
}

div.codau-chure
{
	margin-top: 5px;
	margin-bottom: 5px;
}

.box-item.box-catalogue .download-catalogue
{
	color: #f69646;
}

.btn-dangkynhancatalogue
{
	padding: 7px 20px;
	background: #f69646;
	border: 0px;
	color: #fff;
	text-align: center;
}

.congdong-trangchu-diendan .box-item
{
	border : 0px;
	height: 400px;
	margin-top: 20px;
}

.congdong-trangchu-gocgiaithuong .box-item
{
	border : 0px;
	height: 360px;
	margin-top: 25px;
}

.congdong-trangchu-gocgiaithuong .item-content
{
	background: none;
}

.item-content
{
	padding: 5px 5px 5px;
	font-size: 13px;
}



.item-content .title
{
	height: 19px;
	overflow: hidden;
	color:#882701;
	font-size: 16px;
}

.item-content .content
{
	margin-top: 5px;
	overflow: hidden;
	max-height: 55px;
}

.rating-container .clear-rating
{
	display: none !important;
}

.rating-container .caption
{
	display: none;
}

ul.ul-star
{
	padding: 0px;
	list-style: none;
	margin-top: 10px;
	
}
ul.ul-star .li-star
{
	float: left;
}

ul.ul-star .li-star-2
{
	padding-top: 5px;margin-left: 5px;font-size: 12px;
}

ul.ul-khuyenmai-nhahang
{
	padding: 0px;
	list-style: none;
	margin-top: 5px;
	
}

ul.ul-khuyenmai-nhahang li
{
	float: left;
	
}

ul.ul-khuyenmai-nhahang .li-khuyenmai a
{
	color: #d66f30;
	text-decoration: underline;
	
}

ul.ul-khuyenmai-nhahang .li-khuyenmai
{
	width: 60%;
}

ul.ul-khuyenmai-nhahang .li-nhahang
{
	text-align: right;
	width: 40%;
}
ul.ul-khuyenmai-nhahang .li-nhahang a
{
 color:#a7a7a7;
 text-decoration: none;
}

.hr-footer
{
	margin-top: 10px;
	margin-bottom: 10px;
}


.item-footer{
	padding: 10px 15px;
	background: #f6f5f4;
	height: 68px;
	position: absolute;
	width: 100%;
	bottom: 0;
}

.congdong-trangchu .item-footer
{
	padding: 10px 15px;
	background: #f6f5f4;
	height: auto;
}

.congdong-trangchu .item-content
{
	padding-top: 10px;
	padding-bottom: 10px;
	background: #f1eeea;
}

ul.ul-diachi-giatu,
ul.ul-dangboi-luotxem
{
	padding: 0px;
	list-style: none;
}

ul.ul-diachi-giatu li,
ul.ul-dangboi-luotxem li
{
	
	float: left;
	font-size: 12px;
}

ul.ul-diachi-giatu li.li-diachi
{
	color: #c29942;
	width: 59%;
	margin-right: 5px;
}

ul.ul-diachi-giatu li.li-luotxem
{
	
	width: 40%;
}

ul.ul-diachi-giatu li.li-giatu,
ul.ul-dangboi-luotxem li.li-luotxem
{
	text-align: right;
}

ul.ul-diachi-giatu li.li-giatu span.gia
{
	color:#fe662a;
	font-size: 18px;
}

.banner-right
{
	/*margin-top: 10px;*/
	/*padding-left: 30px;*/
}

.banner-right .row-banner
{
	margin-top: 30px;
}

.box-right
{
	border: #f6f5f4 solid 1px;
	padding:15px;
}

.hwp-topdichvu
{
	padding: 15px;
	color: #a35638;
	background: #f5f5f5;
	border: none;
	border-bottom: 1px solid #a35638;
	text-align: center;
	line-height: 20px;
}

.hwp-topdichvu span
{
	font-size: 15px;
}

.title-studio
{
	font-size: 14px;
	color: #924027;
}

.topdichvu-item .category
{
	margin-top: 15px;
	
}

.topdichvu-item .category a,
.topdichvu-item .category a:hover
{
	color: #db824c;
	text-decoration: underline;
}

.topdichvu-item .diachi
{
	color: #c29942;
	margin-top: 15px;
}

.topdichvu-hr
{
	margin-top: 10px;
	margin-bottom: 10px;
	border:  1px dashed #cccccc;
}


.no-border-left-right
{
 	border-left: 0px !important;
	border-right: 0px !important;
}

.no-padding
{
	padding-left: 0px;
	padding-right: 0px;
}


.no-padding-right
{
	padding-right:0px;
}

.no-padding-left
{
	padding-left:0px;
}

ul.ul-phantrang
{
	list-style: none;
	padding: 0px;
	margin-top: 5px;
}

ul.ul-phantrang li
{
	float:none;
	display: inline-block;
	width: auto;
	min-width: 30px;
	background: #f1eeea;
	margin-right: 4px;
	padding: 8px;
	text-align: center;
}

ul.ul-phantrang li a
{
	color: #000;
}

ul.ul-phantrang li.active
{
	background: #a77353;
	
}

ul.ul-phantrang li.active a
{
	color: #fff;
}

.row.mucdaxem,
.row.albumkhac
{
	margin-top: 10px;
}

.row.moinhat
{
	margin-top: 10px;
}


/*
.mucdaxem .title,
.row.albumkhac .title,
.row.moinhat .title
{
	
	padding: 5px 20px 7px;
	background: #f1eeea;
	border-left: 3px solid #a77353;
	color: #ab694f;
	width: 200px;
	position: relative;	
	

}*/

.mucdaxem .content
{
	margin-top: 10px;
	border: 1px solid #f3f0ed;
	padding: 10px 20px 15px;
}


.mucdaxem .content .title-2
{
	margin-top: 10px;
	color: #924027;
}



.banner-qc-footer
{
	margin-top: 10px;
	margin-bottom: 10px;
}


hr.style1
{
	border-top: 1px solid #d3baab;
	margin-top: 10px;
	margin-bottom: 10px;
}

hr.style2
{
	border-top: 1px dashed #ccc;
	margin-top: 5px;
	margin-bottom: 5px;
}

hr.style3
{
	border-top: 1px dashed #ccc;
	margin-top: 10px;
	margin-bottom: 10px;
}

hr.style4
{
	margin-top: 10px;
	margin-bottom: 10px;
}

hr.style5
{
	border-top: 1px dashed #ccc;
	margin-top: 10px;
	margin-bottom: 10px;
}

.row.bread-crumb
{
	margin-top: 10px;
}

.main-content .col-69
{
	margin-top: 0px;
}

/*.main-content-nhahangtieccuoi .col-69
{
	margin-top: 10px;
}*/

.row.bread-crumb ul
{
	list-style: none;
	padding: 0px;
}

.row.bread-crumb ul li
{
	float: left;
	padding-right: 5px;
}

.row.bread-crumb ul li a,
.row.bread-crumb ul li a:hover
{
	text-transform: none !important;
	color: #882701;
}

.row.bread-crumb ul li:after
{
	content: "->";
	margin-left: 5px;

}


.row.bread-crumb ul li:last-child:after
{
	content: "";
	
}

.clear
{
	clear: both;
}

.row-title
{
	//margin-top: 30px;
}

.row-title .title-detail
{
	font-size:22px;
	color: #000;
	display: inline-block;
   
    vertical-align: middle;
}

.row-title img
{
	vertical-align: middle;
   padding-top: 5px;
}

.row-title .see-more
{
	font-size:12px;
	color: #999999;
	font-style: italic;
	line-height: 30px;
}

.row.row-like-share .like ul li
{
	padding-right: 15px;
}

.row.row-like-share .like
{
	padding-top: 5px;
}

.row.row-like-share .like ul li.li-khuyenmai a
{
	color: #de8c59;
	text-decoration: underline;
}


.row.row-like-share .share ul.ul-share
{
	display: inline-block;
     margin: 0;
     padding: 0;
     /* For IE, the outcast */
            zoom:1;
            *display: inline;

}

.row.row-like-share .share ul.ul-share li
{
	padding-left:20px;
}

.row.row-like-share .share ul.ul-share li ul.icon-social li
{
	padding-left: 5px;
}

.btn-luubaiviet
{
	background: #a77353;
	color: #fff;
	padding: 5px 18px 6px;
	border: 0px;
	border-radius: 4px;
}

.row.row-like-share .share ul.ul-share li ul.icon-social li .dropdown .btn-default
{
	font-size: 12px;
	padding-top: 5px;
	padding-bottom: 5px;
}


.row.main-detail
{
	margin-top: 10px;
}


.carousel-inner .item img.img-responsive
{
	width: 100%;
}

.carousel-control.right
{
	bottom: 15px;
	top: auto;
}

.carousel-control.left
{
	bottom: 15px;
	top: auto;
}


div#carousel-example-generic.carousel.slide
{
	text-align: center;
}

div#carousel-example-generic.carousel.slide ul.thumbnails-carousel
{
	display: inline-block;
     margin: 0;
     padding: 0px 50px;
	 width: 100%;
            zoom:1;
            *display: inline;
            margin-top: 20px;
}

div#carousel-example-generic.carousel.slide ul.thumbnails-carousel li
{
	width: 23%;
}

div#carousel-example-generic.carousel.slide ul.thumbnails-carousel li img
{
	width: 100%;
}


div.center.clearfix
{
	width: 100%;
}

.detail-content
{
	padding-top: 10px;
	border-right: 1px solid #ddd;
}

.detail-content .row
{
	//margin-top: 20px;
}

.detail-content .diachi
{
	color: #a45839;
	font-size: 14px;
	height: 44px;
}

.detail-content .diachi .bando
{
	color:#cccccc;
	font-style: italic;
	font-size: 13px;
}


.detail-content .email
{
	color:#db824c;
}

.detail-content .btn-sendmail
{
	border: 0;
	color: #000;
	background: #f1eeea;
	font-style: italic;
	padding: 4px 10px;
	font-size: 12px;
}



.detail-content .xemwebsite a,
.detail-content .xemchinhanh a,
.detail-content .xemwebsite a:hover,
.detail-content .xemchinhanh a:hover
{
	color: #db824c;	
}

.main-detail
{
	position: relative;	
}

.detail-content .xemchinhanh
{
	//position: relative;
}

.popup-xemchinhanh
{
	display: none;
	position: absolute;
	top: 20px;
	left: 10px;
	width: 600px;
	background: #fff;
	z-index: 99999;
	border: 1px solid #ddd;
	border-radius: 4px;
	-webkit-box-shadow: -2px 3px 12px -2px rgba(0,0,0,0.75);
-moz-box-shadow: -2px 3px 12px -2px rgba(0,0,0,0.75);
box-shadow: -2px 3px 12px -2px rgba(0,0,0,0.75);
	
}

.popup-xemchinhanh .row
{
	padding: 20px;
	line-height: 16px;
}

.popup-xemchinhanh .name-chinhanh
{
	color: #000;
	font-weight: bold;
	font-size: 14px;
}



.gia-nhahang .content-khuyenmai,
.lienhetructiep .content-khuyenmai
{
	//padding-top: 5px;
	//padding-left: 7px;
}

.gia-nhahang .content-khuyenmai .name
{
	color: #811719;
	font-size: 16px;
}

.row.gia-nhahang .gia
{
	background: #e8e7e6;
	color: #f98152;
	padding: 12px 20px;
	width: 100%;
	text-align: center;
	font-size: 16px;
}

.row.lienhetructiep
{
	margin-top: 10px;
}

.row.lienhetructiep
{
	color: #a7a7a7;
	font-style: italic;
	font-size: 14px;
}

.nhanbaogia
{
	padding-top: 4px;
}
button.btn-nhanbaogia
{
	padding: 8px 20px;
	background: #d66f30;
	border: 0px;
	width: 100%;
	font-style: normal;
	font-size: 16px;
	color: #fff;
}

.bg-thongtinchitiet
{
	background: #f9f8f8;
	border-bottom: 1px solid #a77353;
}

.title-thongtinchitiet
{
	padding: 7px 20px;
	background: #a77353;
	width: 220px;
	color: #fff;
	font-size: 16px;
	text-align: center;
}

.thongtinchitiet-noidung
{
	border: 1px solid #f9f8f8;
	padding: 30px;
}

.row-nhacungcaptuongtu
{
	margin-top: 10px;
}

.nhacungcaptuongtu
{
	
	border: 1px solid #ebebeb;
}

.nhacungcaptuongtu .title
{
   color:#963e1b;
   padding: 10px 10px 0px;
   
}

.nhacungcaptuongtu hr
{
	margin-top: 10px;
	border-bottom: 1px dashed #ebebeb;
	border-top:0px;
}


.nhacungcaptuongtu .slide .giachitu
{
	text-align: center;
	padding: 5px 20px;
	width: 100%;
	background: #dbd8d3;
	margin-top: 15px;
	font-size: 11px;
}

.nhacungcaptuongtu .slide .giachitu span.gia
{
	color: #fa7844;
	font-size: 19px;
}

.nhacungcaptuongtu-bg  .giachitu
{
	text-align: center;
	padding: 5px 20px;
	width: 100%;
	background: #dbd8d3;
	margin-top: 15px;
	font-size: 11px;
}

.nhacungcaptuongtu-bg ul li img
{
	width: 66px;
}

.nhacungcaptuongtu-bg  .giachitu span.gia
{
	color: #fa7844;
	font-size: 19px;
}

.nhacungcaptuongtu-bg .title,
.nhacungcaptuongtu-bg .content
{
	color:#8f3411;
}



.trangmat,
.trangmat:hover
{
	color: #de8c59;
	text-decoration: underline;
	font-style: italic;
}

.nhacungcaptuongtu .slide .title-slide
{
	color:#882701;
	font-size: 16px;
	height: 19px;
	overflow: hidden;
}


.row.banner-qc-728-90
{
	margin-top: 10px;
	margin-bottom: 10px;
}

.row.danhgia
{
	margin-top: 10px;
}

.row.danhgia .title-danhgia
{
	font-size: 16px;
	color: #a05234;
}

.row.danhgia .box-danhgia
{
	margin-top: 10px;
	padding: 20px 30px;
	background: #f1eeea;
}

.row.danhgia .mucdohailong
{
	font-size: 14px;
	color: #a05234;
}

.row.danhgia .box-danhgia .rating-container .caption,
.main-content-congdong-detail .mucdohailong .rating-container .caption
{
	display: inline-block;
	padding-top: 6px;
	font-size: 14px;
	
}

.row.danhgia .box-danhgia .rating-xs
{
	font-size: 1.7em;
}

.row.danhgia textarea.danhgia
{
	width: 100%;
	border: 0px;
	height: 60px;
	padding: 20px;

}

.main-content-congdong-detail .mucdohailong textarea
{
	width: 100%;
	border: 0px;
	height: 50px;
	padding: 10px;
}

.guidanhgia
{
	margin-top: 15px;	
}

.btn-guidanhgia
{
	border: 0px;
	padding: 5px 10px;
	text-align: center;
	background: #a77353;
	color: #fff;
}

.show-binhluan
{
	margin-top: 10px;
}

.show-binhluan .btn-default
{
	padding: 4px 6px;
	font-size:12px;
	margin-top: -2px;
}

.detail-binhluan
{
	font-size: 13px;
}

.name-binhluan
{

	color: #a05234;
}

.time-binhluan
{
	font-size: 11px;
	color: #a1a1a1;
}



.traloi-thich-vi-pham-chiase
{
	text-align: right;
}

.traloi-thich-vi-pham-chiase ul
{
	display: inline-block;
    margin: 0;
    padding: 0;
    /* For IE, the outcast */
    zoom:1;
    *display: inline;
    text-align: left;

}

.traloi-thich-vi-pham-chiase ul li
{
	float: left;
	padding-right: 20px;
	color: #a05234;
}

.detail-binhluan .pic-binhluan
{
	padding-right: 0px;
}
.binhluan-stt .binhluan
{
	padding-left: 0px;
}

.binhluan-stt
{
	margin-bottom: 30px;
}

.percent-danhgia
{
	margin-top: 10px;
	line-height: 16px;
}

span.percent
{
	font-size: 18px;
	color: #000;
}

span.style1
{
	color: #c2c2c2;
	font-size: 13px;
}

span.style2
{
	color:#a05234;
}

span.style3
{
	color: #ef7a34;
}

span.style4
{
	color:#a05234;
	font-size: 14px;
}

.percent-danhgia a,
.percent-danhgia a:hover
{
	color: #db824c;
	text-decoration: underline;
}

.row.title-danhgiamoinhat
{
	margin-top: 25px;
	margin-bottom: 15px;
	font-size: 16px;
	color: #96552c;
}

.row.xemtatca-guidanhgia
{
	margin-top: 20px;
	font-size: 13px;
}

.row.xemtatca-guidanhgia a:hover
{
	color: #96552c;
}

.navbar-default
{
	background-color: #f1eeea;
	border:0px;
}

.navbar
{
	margin-bottom: 0px;
}

.navbar-default .navbar-collapse .dropdown-menu:before,
.navbar-default .navbar-collapse .dropdown-menu:after
{
	border: 0px !important;
}

.navbar-default .navbar-collapse ul.navbar-nav a
{
	font-size: 16px;
	padding-left: 7px;
	padding-right: 7px;
	
}



.navbar-default .navbar-collapse
{
	padding-left: 0px;
	padding-right: 0px;
}

.navbar-default .navbar-collapse ul.navbar-nav li
{
	padding: 5px 5px;
	
}

.navbar-default .navbar-collapse ul.navbar-nav ul.dropdown-menu li
{
	width: 100%;
	//display: none;
}

.navbar-default .navbar-collapse ul.navbar-nav a:hover,
.navbar-default .navbar-collapse ul.navbar-nav li.open a
{
	
	background: none;
	color: #a77353;
}

.navbar-default .navbar-collapse ul.navbar-nav li.open ul.dropdown-menu li a
{
	color: #333;
}

.navbar-default .navbar-collapse ul.navbar-nav li.open ul.dropdown-menu li:hover,
.navbar-default .navbar-collapse ul.navbar-nav li.open ul.dropdown-menu li a:hover
{
	background: none;
	color: orange;
}



.khonggian
{
	padding-left:4px;
	font-size: 10px;
}

.indoor
{
	color:#984423;
}

.search-footer .styled-select select
{
	padding: 5px 7px;
}

.search-footer ul.ul-select-timkiem li select.ngansach,
.search-footer ul.ul-select-timkiem li select.succhua,
.search-footer ul.ul-select-timkiem li select.danhgia,
.search-footer ul.ul-select-timkiem li select.khuyenmai,
.search-footer ul.ul-select-timkiem li select.gia,
.search-footer ul.ul-select-timkiem li select.ngay,
.search-footer ul.ul-select-timkiem li select.thang,
.search-footer ul.ul-select-timkiem li select.nam
.search-footer select.sapxep,
.search-footer .div-timkiemtheo
{
	font-size: 10px;
	
}

.search-footer ul.ul-select-timkiem li select.ngansach
{
	width: 85px;
}

.search-footer ul.ul-select-timkiem li select.succhua
{
	width: 80px;
}

.search-footer ul.ul-select-timkiem li select.danhgia
{
	width: 80px;
}

.search-footer ul.ul-select-timkiem li select.khuyenmai
{
	width: 95px;
}

.box-item
{
	position: relative;
}

.sale
{
	position: absolute;
	right: 15px;
	top: 15px;
}

.row-diendanchiase-hwp
{
	margin-top: 20px;
}

.diendanchiase-hwp
{
	border: 1px solid #eee;
	padding: 30px 40px;
}

.title-diendanchiase-hwp
{
	color: #882701;
	font-size: 22px;
}

.slogan-diendanchiase-hwp
{
	font-size: 15px;
}

.solieu
{
	font-size: 18px;
}

.border-right
{
 	border-right:1px #e1e0e0 solid;
}


.box-project
{
	border: 1px solid #eee;
	margin-top: 20px;
}

.box-project .top
{
	background: #fbfaf9;
	padding: 12px 20px;
	line-height: 22px;
	position: relative;
}

.box-project .top .title-top
{
	color: #882701;
	font-size: 20px;
}

.btn-down
{
	display: none;
}

.btn-up,
.btn-down
{
	cursor: pointer;
	font-size: 20px;
	color: #882701;
	position: absolute;
	top: 2px;
	right: 11px;
}

.box-project .bottom
{
	padding:20px;
	
}

.box-project .bottom .content
{
	border-right:1px #e1e0e0 solid;
}



.box-project .bottom .title-content
{
	font-size: 15px;
	color: #882701;
	margin-bottom: 10px;
}
.box-project .bottom .content-content
{
	margin-bottom: 10px;
}

.dangboi-danhgiamoi-ngay
{
	//font-size: 10px;
}

.box-project .bottom .div-solieu
{
	font-size: 14px;
	padding-top: 20px;
}

.main-content-congdong-detail .mucdohailong
{
	background: #f2efea;
	padding: 10px 15px 15px;
}

.main-content-congdong-detail .mucdohailong .title
{
	font-size: 14px;
	color: #a05234;
}


.title-album-cungchude
{
	padding: 10px;
	text-align: center;
	background: #f2efea;
	border-bottom: 1px solid #a05234;
	color: #a05234;
}


.albumcungchude-item .row:first-child
{
	margin-top: 10px;
}

.albumcungchude-item
{
	color: #a05234;
}

.codau-chure span.line-under
{
	padding-bottom: 12px;
	border-bottom: 1px solid #a7634e;
	font-size: 16px;
}

.chiasealbum
{
	font-size: 14px;
	color: #ff5c1c;
}

.btn-chiasealbum
{
	padding: 2px 10px;
	border-radius: 10px;
	background: none;
	border: 1px dashed #ef7a34;
	color: #ff5c1c;
}


.sanphammoi
{
	//padding: 15px;
	background: #f2efea;
}

.sanphammoi .title-sanphammoi
{
	background: #a87353;
	text-align: center;
	padding: 9px 15px 6px;
	color: #fff;
	font-size: 14px;
	margin-bottom: 10px;
	
}

.content-sanphammoi
{
	color: #88291b;
	padding-left: 10px;
	padding-right: 10px;
	line-height: 16px;
}

.banner-right .content-sanphammoi
{
	
	padding-left: 15px;
	padding-right: 15px;
}

.diendanchiase-taotopic
{
	border-bottom: 1px solid #a87353;
}

.diendanchiase
{
	background: #a87353;
	padding: 5px 10px;
	color: #fff;
	text-align: center;
	font-size: 14px;
	clear: both;
	display: inline-block;
	width: auto;
}

.diendanchiase a,
.diendanchiase a:hover
{
	color: #fff;
}

.taotopic
{
	padding-top: 4px;
}

.btn-taotopic
{
	font-size: 10px;
	padding: 2px 4px;
	font-style: italic;
	border-radius: 5px;
	background: none;
	border: 1px dashed #9f7356;
	color: #9f7356;
}

.diendanchiase-items
{
	background: #fbfaf8;
	padding: 15px;
}

.diendanchiase-items hr
{
	margin-top: 5px;
	margin-bottom: 5px;
}

.row-albumdaxem .albumdaxem .title
{
	color: #a05234;
}


.row-albumdaxem .albumdaxem
{
	position: relative;
}

.row-albumdaxem .bx-wrapper
{
	
	background: #f2efea;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
	position: static;
	margin-bottom: 0px;
}

.div-slider-albumdaxem
{
	position: static;
}

.row-albumdaxem .bx-wrapper .bx-controls-direction a
{
	top: 0px;
	height: 25px;
	width: 25px;
	margin-top: 0px;
}

.row-albumdaxem .bx-wrapper .bx-prev
{
	right: 38px;
	left: auto;
}

.row-albumdaxem .bx-wrapper .bx-prev
{
	background: url(../images/left.png) no-repeat;
}

.row-albumdaxem .bx-wrapper .bx-next
{
	background: url(../images/right.png) no-repeat;
}

.news .tab-content .thumb-item .content.margin-top-10
{
	margin-top: 0px;
	height: 34px;
}

.content-pic-albumtuongtu
{
	background: #f2efea;
	padding: 5px 10px;
	height: 60px;
	line-height: 1.5em;
	overflow: hidden;
}
.footer-pic-albumtuongtu
{
	background: #f7f7f7;
	padding: 3px 15px 4px;
}

ul#image-gallery li
{
	position: relative;
}
.zoom
{
	position: absolute;
	top: 0px;
	right: 0px;
	cursor: pointer;
}

.img-primary
{
	position: relative;
}

.img-primary img
{
	height: 430px;
}


.category-date
{
	
	background:rgba(193,183,187,0.8);
	position: absolute;
	top: 0px;
	left: 0px;
	width: 320px;

	
}

.category-date .congdong
{
	background: #a77353;
	padding: 7px 5px;
	color: #fff;
	font-size: 16px;
}

.category-date .date
{
	font-style: italic;
	padding: 9px 15px 7px;
}

.title-pic
{
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 100%;
	background: rgba(206,205,205,0.8);
	padding: 15px 25px;
	font-size: 18px;
	color: #88291b;
}

.button-hover-popup
{
	min-height: 35px;
}

.bg-timkiemnhacungcap-style2
{
	//background: #fbfaf9;
	padding: 40px 25px;
	//height: 430px;
}

.timkiemnhacungcap-style2
{
	height: 430px;
	background: #fbfaf9;
}


.tabs .nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus
{
	color: #fff;
	background: #a77353;
	//font-size: 14px;
	text-transform: uppercase;
	border-radius: 0px;
	border: 0px;

}


.tabs .nav-tabs li.trangchu a
{
	color: #fff;
	background: #a77353;
	//font-size: 14px;
	text-transform: uppercase;
	border-bottom: 0px !important;
	border-radius: 0px;
	margin-right: 0px;
	border-right: 1px solid #e6e5e5;
}

.tabs.trangchu .nav-tabs li a
{
	padding-left: 5px;
	padding-right: 4px;
	font-size: 10px;
}

.tabs .nav-tabs li
{
	margin-bottom: -2px;
	
}

.tabs.thoitiet .nav-tabs li a
{
	font-size: 11px;
	padding-left: 10px;
	padding-right: 10px;
}




.tabs.tinhotnhat .nav-tabs li a
{
	padding-left: 9px;
	padding-right: 9px;
}

.tabs .nav-tabs
{
	background: #fbfaf9;
	border-bottom: 1px solid #a77353;
	overflow: hidden;
}

.tabs .nav-tabs li a
{
	cursor: pointer;
	border-right: 1px solid #e6e5e5;
}

.tabs .nav-tabs li:last-child a
{
	border-right: 0px;
}


.diendanchiase-taotopic
{
	position: relative;
}

.popup-chiase
{
	position: absolute;
	top: 85%;
	left: 5%;
	z-index: 99999;
	display: none;
}

.topanhdep
{
	background: #fbfaf9;
	padding: 12px 20px 7px;
}

.topanhdep .item-content
{
	padding-top: 5px;
	padding-bottom: 5px; height: 90px;
}

.border-gocgiaithuong
{
	border: 1px solid #eee;
	padding: 7px;
}

.border-gocgiaithuong.bg-thoitiet
{
	background:#f5f5f5;
}

button.chiasevideo-albumcuoi
{
	padding: 13px 20px;
	background: #f69646;
	border: 0px;
	color: #fff;
	text-align: center;
	
}

.nhacungcaptuongtu-bg
{
	
	background: #f2efea;
	padding: 10px;
}


ul.ul-tinnhanh li
{
	float: none;
	padding-top: 5px;
}


ul.ul-tinnhanh li,
ul.ul-tinnhanh li a,
ul.ul-tinnhanh li a:hover
{
	color: #882701;
}


.bg-content-thoitiet
{
	background: #fff;
	padding: 5px 10px;
}


.title-quyenloi
{
	font-size: 20px;
	color: #a77353;
	padding: 10px 20px;
}


.multiselect {
        width: 200px;
    }
    .selectBox {
        position: relative;
    }
    .selectBox select {
        width: 100%;
        font-weight: bold;
    }
    .overSelect {
        position: absolute;
        left: 0; right: 0; top: 0; bottom: 0;
    }
    #checkboxes {
        display: none;
        border: 1px #dadada solid;
    }
    #checkboxes label {
        display: block;
    }
    #checkboxes label:hover {
        background-color: #1e90ff;
    }


.content-quyenloi
{
	font-size: 14px;
}

.bg-dangky
{
	background: #fbfaf9;
	padding: 20px 40px 40px;
}

.content-quyenloi a,
.bg-dangky a
{
	color: #f68f31;
}

.bg-dangky .input
{
	padding: 10px 15px;
	color: #000;
	background: none;
	border: 1px solid #a77353;
	width: 100%;
}

.bg-dangky .form-control
{
	height: 40px;
	background: none;
	border: 1px solid #a77353;
	border-radius: 0px;

}

.bg-dangky .input-group-addon
{
	background: none;
	border: 1px solid #a77353;
	border-left: 0px;
	border-radius: 0px;
}

span.dangkytaikhoanuser
{
	font-size: 16px;
	color: #88291b;
}

button.taotaikhoan
{
	padding: 10px 25px;
	background: #a77353;
	border: 0px;
	color: #fff;
	font-size: 16px;	
}

.dangkynhacungcap
{
	padding: 10px 25px;
	background: #ebd9cf;
	border: 0px;
	color: #823b1b;
	font-size: 16px;
}

button.dangnhap, .bt.dangnhap
{	
	background: #e1e0e0;
	border: 0px;
	color: #8e3310;
}

button.dangnhap{padding: 7px 10px;}

span.bandacotaikhoan
{
	font-size: 14px;
}

.padding-right-50
{
	padding-right: 50px;
}

.padding-left-50
{
	padding-left: 50px;
}


div.news.module
{
	//margin-top: 10px !important;
}

.btn-footer-dangky {
    cursor: pointer;
    position: fixed;
    right: 40px;
    bottom: 100px;
    width: 141px;
    height: 55px;
    overflow: hidden;
    display: none;
}
.icon-btn-footer-dangky {
    width: 141px;
    height: 55px;
    background: url(..//images/btn-footer-dangky.png) no-repeat;
    display: inline-block;
}


.btn-send-article {
    cursor: pointer;
    position: fixed;
    right: 40px;
    bottom: 100px;
    width: 141px;
    height: 55px;
    overflow: hidden;
    display: none;
}
.icon-btn-send-article {
    width: 141px;
    height: 55px;
    background: url(..//images/btn-send-article.png) no-repeat;
    display: inline-block;
}

.vedautrang {
    cursor: pointer;
    position: fixed;
    right: 40px;
    bottom: 40px;
    width: 141px;
    height: 55px;
    overflow: hidden;
    display: none;
}
.icon_vedautrang {
    width: 141px;
    height: 55px;
    background: url(..//images/btn-back_to_top.png) no-repeat;
    display: inline-block;
}



.row{margin-right:-5px;margin-left:-5px}.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:5px;padding-left:5px}


.row.items.list-items.suppliers .col-sm-6,
.row.items.congdong-trangchu-gocgiaithuong .col-sm-6
{
	//padding-left: 10px;
	//padding-right: 10px;
}


.div-slider-albumdaxem .slide .col-xs-7
{
	height: 65px;
	overflow: hidden;
	font-size: 12px;
}



@media (min-width: 1200px) {
	.congodong-primary-timkiem .col-lg-9
	{
		width: 69%;
	}
	
	.congodong-primary-timkiem .col-lg-3
	{
		width: 31%;
	}
	
	
}



@media (min-width: 992px) {
	.main-content .col-69
	{
		width: 68%;
	}
	
	.main-content .col-31
	{
		width: 32%;
	}
	
}



@media (max-width: 1200px) {
	
	
	.congdong-trangchu-gocgiaithuong .box-item
	{
		height: 360px;
	}
	
	.congdong-trangchu-diendan .box-item
	{
		height: 360px;
	}
	
	.timkiemnhacungcap-style2
	{
		margin-top: 20px;
		height: auto;
	}
	
	.diendanchiase-items .no-padding-right
	{
		padding-right: 15px;
	}
	
	.taotopic.text-right
	{
		margin-bottom: 5px;
		text-align: left;
	}
	
	.diendanchiase-taotopic
	{
		background: #fbfaf8;
	}
	
	.search-footer ul.ul-select-timkiem li select.ngansach,
	.search-footer ul.ul-select-timkiem li select.succhua,
	.search-footer ul.ul-select-timkiem li select.danhgia,
	.search-footer ul.ul-select-timkiem li select.khuyenmai,
	.search-footer ul.ul-select-timkiem li select.gia,
	.search-footer select.sapxep,
	.search-footer .div-timkiemtheo
	{
		font-size: 12px;
		
	}
	
	.search-footer ul.ul-select-timkiem li select.ngansach
	{
		width: 100px;
	}
	
	.search-footer ul.ul-select-timkiem li select.succhua
	{
		width: 90px;
	}
	
	.search-footer ul.ul-select-timkiem li select.danhgia
	{
		width: 100px;
	}
	
	.search-footer ul.ul-select-timkiem li select.khuyenmai
	{
		width: 115px;
	}
	
	
	.main-content-nhahangtieccuoi .no-padding-right,
	.main-content-nhahangtieccuoi .no-padding-left
	{
		padding-left: 15px;
		padding-right: 15px;
	}
	
	
	.banner-qc-728-90 img
	{
		width: 100%;
	}
	
	.popup-xemchinhanh
	{
		width: 500px;
	}
	
	.popup-xemchinhanh .row .chinhanh
	{
		margin-top: 20px;
	}
	
	.banner-qc-footer img
	{
		width: 100%;
	}
	
	div#carousel-example-generic.carousel.slide ul.thumbnails-carousel li
	{
		width: 22%;
	}
	
	.row.gia-nhahang .gia
	{
		margin-top: 10px;
	}

	
	.row.phantrang-search .search
	{
		text-align: left;
		margin-top: 20px;
	}
	
	
	.box-item
	{
		height: 525px;
	}
	
	.congdong-trangchu .box-item
	{
		height: 270px;
	}
	
	.item-footer
	{
		height: 95px;
	}
	
	.tatcanhacungcap .text-right
	{
		text-align: left;
	}
	
	ul.ul-khuyenmai-nhahang .li-khuyenmai
	{
		width: 100%;
		text-align: center;
	}
	ul.ul-khuyenmai-nhahang .li-nhahang
	{
		width: 100%;
		text-align: center;
		margin-top: 5px;
	}
	
	ul.ul-select-timkiem li select.gia
	{
		width: 100%;
		
	
	}
	
	ul.ul-select-timkiem li select.danhgia
	{
		width: 100%;
		
	
	}
	
	ul.ul-select-timkiem li select.khuyenmai
	{
		width: 100%;
			
	}
	
	
	.timkiemnhacungcap-footer .row.box-search .col-select
	{
		margin-top: 10px;
	}
}




@media (max-width: 990px) {
	
	.img-login-facebook
	{
		width: 100%;
	}
	
	.btn-footer-dangky,
	.vedautrang,
	.btn-send-article
	{
		right: 5px;
		
	}
		
	.diendanchiase-taotopic
	{
		background: none;
	}
	
	.border-right
	{
		border-right: 0px;
	}
	
	
	.margin-top-10-mobile
	{
		margin-top: 10px;
	}
	
	.box-project .bottom .title-content
	{
		margin-top: 15px;
	}
	
	.box-project .bottom .no-padding-right
	{
		padding-right: 15px;
	}
	
	.box-project .bottom .content
	{
		border-right: 0px;
	}
	
	.detail-content
	{
		
		border-right: 0px;
	}
	
	.traloi-thich-vi-pham-chiase
	{
		margin-top: 5px;
	}
	
	.traloi-thich-vi-pham-chiase ul
	{
		display: block;
	}
	
	.traloi-thich-vi-pham-chiase .text-right
	{
		text-align: left;
	}
	
	.text-area-danhgia
	{
		margin-top: 10px;
	}
	
	.detail-content
	{
		margin-top: 30px;
	}
	
	div#carousel-example-generic.carousel.slide ul.thumbnails-carousel li
	{
		width: 24%;
	}
	
	
	.row-title .text-right,
	.row-like-share .text-right
	{
		text-align: left;
	}
	
	.row-like-share .share
	{
		margin-top: 10px;
	}
	
	
	.search-header-top
	{
		display: none;
	}
	
	.search-header-top-mobile
	{
		display: block;
		text-align: center;
		margin-bottom: 20px;
	}
	
	.search-header-top-mobile form
	{
		width: 100%;
	}
	
	.box-header .search-header-top-mobile .search-1
	{
		width: 100%;
	}
	
	.box-header .search-header-top-mobile .search-1 .input-text
	{
		width: 80%;
	}
	
	.box-header .search-header-top-mobile .search-1 button
	{
		width: 20%;
	}
	
	
	.menus li
	{
		padding-left: 0px !important;
		padding-right: 0px !important;
		width: 32%;
		padding-bottom: 20px !important;
	}
	
	
	footer .box-bottom,
	footer .box-bottom .t-right
	{
		text-align: center !important;
	}
	
	.quick-link>div
	{
		border-right: 0px !important;
		height: 200px !important;
		
	}
	
	.row.phantrang-search .phantrang
	{
		text-align: center;
	}
	.row.phantrang-search .phantrang ul
	{
	    display: inline-block;
            margin: 0;
            padding: 0;
            /* For IE, the outcast */
            zoom:1;
            *display: inline;
    }
    
    .div-timkiemtheo
    {
	    padding-bottom: 0px;
    }

	
	.no-padding
	{
		padding-left: 15px;
		padding-right: 15px;
	}
	
	.row.box-search .col-select
	{
		margin-top: 10px;
	}	
	
	.row.box-search .timkiem
	{
		width: 100%;
	}
	
	.row.phantrang-search .text-left,
	.row.phantrang-search .text-right
	{
		text-align: left;
	}
	
	.row.timkiemnhacungcap .text-left,
	.row.timkiemnhacungcap .text-right
	{
		text-align: center;
	}
	
	.main-content-nhahangtieccuoi .box-item
	{
		height: 520px;
	}
	
	.congdong-trangchu .box-item
	{
		height: 300px;
	}
	
	.congdong-trangchu-diendan .box-item,
	.congdong-trangchu-gocgiaithuong .box-item	
	{
		height: 360px;
	}
	
	.box-item
	{
		height: 444px;
	}
	
	.item-footer
	{
		height: 81px;
	}
	
	.banner-right
	{
		//padding-left: 15px;
	}

}	

.logo-mobile
	{
		display: none;
		position: absolute;
		top: 9px;
		left: 10px;
		
	}

@media (max-width: 768px) {
	
	ul.nav.navbar-nav.sm-collapsible
	{
		overflow: scroll;
		height: 250px;
	}
	
	.navbar-nav li.open .dropdown-menu
	{
		position: inherit;
		overflow: scroll;
		height: 200px;
	}
	
	.row.row-like-share .like ul li,
	.row.row-like-share .share ul.ul-share li
	{
		padding-left: 5px;
	}
	
	.row.items.list-items.suppliers .col-sm-6,
	.row.items.congdong-trangchu-gocgiaithuong .col-sm-6
	{
		//padding-left: 15px;
		//padding-right: 15px;
	}
	
	.img-primary img
	{
		height: auto;
	}
	
	
	.logo-mobile{
		display: block;
	}		
	
	.logo-mobile img
	{
		max-width: 110px;
	}
	
	.box-header .logo
	{
		display: none;
	}
	
	.padding-right-50
	{
		padding-right: 15px;
	}
	
	.padding-left-50
	{
		padding-left: 15px;
	}
	
	.tabs.trangchu .nav-tabs li a
	{
		padding-left: 15px;
		padding-right: 15px;
		font-size: 12px;
	}
	
	
	.tabs .nav-tabs li.active a, .nav-tabs li.active a:hover, .nav-tabs li.active a:focus
	{
		font-size: 12px;
	}
	
	.tabs .nav-tabs
	{
		border-bottom: 0px;
	}
	
	.tabs .nav-tabs li a
	{
		border-right: 0px;
	}
	
	.navbar-default .navbar-collapse
	{
		padding-left: 15px;
		padding-right: 15px;
	}
	
	.navbar-default
	{
		position: fixed;
		width: 100%;
		top: 0px;
		z-index: 999999;
	}
	
	body{
		padding-top: 50px;
	}
	
	.box-item
	{
		height: auto !important;
	}
	
	
	.navbar-default .navbar-collapse .nav  li
	{
		float: none;
	}
	
	.nhacungcaptuongtu .slide ul li img
	{
		width: 60px;
	}
	
	.popup-xemchinhanh
	{
		width: 95%;
	}
	
	div#carousel-example-generic.carousel.slide ul.thumbnails-carousel li
	{
		width: 20%;
	}
	
	.mucdaxem .content .title-2
	{
		margin-bottom: 10px;
	}
	
	footer .box-bottom
	{
		line-height: 30px !important;
	}
	
	.mini-menus li
	{
		padding-left: 0px !important;
		padding-right: 0px !important;
		width: 100%;
	}
	
	.mini-menus li a
	{
		padding-right: 0px !important;
		border: 0px !important;
	}
	
	.menus li
	{
		
		width: 49%;
		
	}
	
	.box-partner .nhataitro
	{
		//margin-top: 10px;
	}
	
	.theodoichungtoi
	{
		text-align: center;
	}
	.theodoichungtoi ul
	{
		display: inline-block;
            margin: 0;
            padding: 0;
            /* For IE, the outcast */
            zoom:1;
            *display: inline;
	}
	
	.quick-link>div
	{
		text-align: center;
		height: auto !important;

	}
	
	.row.timkiemnhacungcap
	{
		padding-left: 0px;
		padding-right: 0px;
	}
	
	.row.banner_qc .no-padding1,
	.row.banner_qc .no-padding2
	{
		padding-left: 15px;
		padding-right: 15px;
		margin-top: 10px;
	}
	
	.div-sapxep
	{
		//margin-top: 50px;
	}
	
	ul.ul-select-filter-top li
	{
		width: 100%;
	}
	
	.box-item,
	.box-item.box-public,
	.box-item.box-catalogue
	{
		height: auto !important; 
		margin-top: 5px;
	}
	
	.item-footer
	{
		height: auto;
	}
	.title-studio
	{
		margin-top: 15px;
	}
	

	.btn-footer-dangky,
	.btn-send-article {
		display: none !important;
	}
	
	.vedautrang
	{
		bottom: 20px;
	}
	
	.title-pic
	{
		font-size: 13px;
		padding: 5px 10px;
	}
	
	.category-date
	{
		width: 100%;
	}
	
	.box-header .t-right
	{
		margin-top: 0px;
	}
	
	
}


